import arrayLikeKeys from "./_arrayLikeKeys.mjs";
import baseKeysIn from "./_baseKeysIn.mjs";
import isArrayLike from "./isArrayLike.mjs";
function keysIn(object) {
  return isArrayLike(object) ? arrayLikeKeys(object, true) : baseKeysIn(object);
}
export {
  keysIn as default
};
